Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 22:42:20 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Returns  Ticket comment <div>I returned the Items already.. I want my money back pls<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 May 2022, at 2:21 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4329126</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohd. Elbadri : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)" dir="ltr">Hi Amy,</div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)"><br style="-webkit-font-smoothing: antialiased; box-sizing: border-box"></div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)"><br style="-webkit-font-smoothing: antialiased; box-sizing: border-box"></div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)">We sincerely apologize for the inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us.<br style="-webkit-font-smoothing: antialiased; box-sizing: border-box">Could you please share with us the name of the correct items which you order along with their order numbers and image of the items so we can<br style="-webkit-font-smoothing: antialiased; box-sizing: border-box">investigate this further.</div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)"><br style="-webkit-font-smoothing: antialiased; box-sizing: border-box"></div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)">We are looking forward to hear from you soon. Thank you for your help!</div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)"><br style="-webkit-font-smoothing: antialiased; box-sizing: border-box"></div>
<div style="-webkit-font-smoothing: antialiased; box-sizing: border-box; margin: 0px; color: rgb(36, 36, 36)" dir="ltr">Your Friends,<br style="-webkit-font-smoothing: antialiased; box-sizing: border-box">The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4329126